webpack-contrib - node-loader 2.0.0 dependencies status

A Node loader module for enhanced-require

  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
loader-utils^2.0.02.0.02.0.0
  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date